Bug 312601 - xdg-utils: missing dependency on which
xdg-utils: missing dependency on which
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xdg-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-29 16:54 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.2-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 17:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-09-29 16:54:39 EDT
Several utilities in xdg-utils use "which", but the dependency on it is missing
in the package.
Comment 1 Rex Dieter 2007-10-03 12:01:05 EDT
* Wed Oct 03 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 1.0.2-2
- Requires: which (#312601)
Comment 2 Fedora Update System 2007-10-10 15:32:55 EDT
xdg-utils-1.0.2-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xdg-utils'
Comment 3 Fedora Update System 2007-10-15 17:30:30 EDT
xdg-utils-1.0.2-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.